[server]
server_name		= Mercenarios-Co
notice_url 		= null
patch_site 		= 177.54.147.115
patch_port 		= 80
patch_list 		= /patch.txt			  
patch_folder 		= /patch/
executable 		= Conquer.bat
registration_link	= https://mercenariosbr.com/
grf_file		= ./neoncube/data.grf
skin 			= Mercenarios-Co
Backup_GRF 		= 0
startup_option		= 3
ragexe_call= Conquer.bat blacknull

[general]
debug_mode		= 0